<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">blokowanie telefonu</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_LOCKING.html">Zabezpieczenia telefonu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">dyski zdalne</text>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVE_CONFIG.html">Ustawienia dysku zdalnego</target>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html">Dyski zdalne</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">instalowanie aplikacji</text>
      <target FeatureID="-1" href="CP_HLP_INSTALLATIONS.html">Instalacje</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">inteligentne wprowadzanie tekstu</text>
      <target FeatureID="-1" href="PREDINPUT_HLP_INPUT.html">Inteligentne wprowadzanie tekstu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">język tekstów</text>
      <target FeatureID="-1" href="CP_HLP_WRITING_LANGUAGE.html">Język pisania tekstów</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ograniczanie połączeń</text>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Zakazywanie połączeń telefonicznych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">oryginalne ustawienia telefonu</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Przywracanie ustawień fabrycznych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">połączenia transmisji danych</text>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Ustawienia połączeń danych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">połączenia Wi‑Fi</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Ustawienia Wi‑Fi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">połączenia, przekierowywanie</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Przekierowywanie połączeń</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">połączenie domyślne</text>
      <target FeatureID="-1" href="SET_HLP_DEFAULT_CONN.html">Połączenie domyślne</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">profil</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Widok osobisty</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">przekazywanie połączeń danych</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_DAT.html">Przekierowywanie połączeń transmisji danych i wideo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">przekazywanie połączeń faksowych</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_FAX.html">Przekierowywanie połączeń faksowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">przekazywanie połączeń wideo</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_DAT.html">Przekierowywanie połączeń transmisji danych i wideo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">przekierowywanie połączeń</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Przekierowywanie połączeń</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Przekierowywanie połączeń</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Przekierowywanie połączeń telefonicznych</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Przekierowywanie połączeń telefonicznych</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Przekierowywanie połączeń telefonicznych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">punkt dostępu połączeń pakietowych</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Punkt dostępu połączeń pakietowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">punkt dostępu sieci Wi‑Fi</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN.html">Punkt dostępu sieci Wi‑Fi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">punkty dostępu</text>
      <target FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html">Widok punktów dostępu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">punkty dostępu połączeń danych</text>
      <target FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV4.html">Ustawienia IPv4 połączeń danych</target>
      <target FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV6.html">Ustawienia IPv6 połączeń danych</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Punkt dostępu połączeń danych</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA_AS.html">Zaawansowane ustawienia połączeń danych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">punkty dostępu połączeń pakietowych</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Punkt dostępu połączeń pakietowych</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html">Zaawansowane ustawienia połączeń pakietowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">punkty dostępu sieci Wi‑Fi</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN_AS.html">Zaawansowane ustawienia Wi‑Fi</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV4.html">Ustawienia IPv4 sieci Wi‑Fi</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV6.html">Ustawienia IPv6 sieci Wi‑Fi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">serwer rejestracji</text>
      <target FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html">Ustawienia serwera rejestracji</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">śledzenie plików multimedialnych</text>
      <target FeatureID="-1" href="SET_HLP_TRANSACTION_TRACKING.html">Śledzenie plików multimedialnych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">temat</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Widok osobisty</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tryb gotowości</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Widok osobisty</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia</text>
      <target FeatureID="-1" href="CP_HLP_DISPLAY.html">Ustawienia wyświetlacza</target>
      <target FeatureID="-1" href="CP_HLP_IDLE.html">Tryb gotowości</target>
      <target FeatureID="-1" href="CP_HLP_MAIN_VIEW.html">Ustawienia</target>
      <target FeatureID="-1" href="CP_HLP_WRITING_LANGUAGE.html">Język pisania tekstów</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia akcesoriów</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_LIST.html">Ustawienia akcesoriów</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html">Ustawienia zestawu słuchawkowego</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html">Ustawienia słuchawek</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_TVOUT.html">Ustawienia wyjścia telewizyjnego</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia aplikacji</text>
      <target FeatureID="-1" href="CP_HLP_APPILICATION_SETTINGS.html">Ustawienia aplikacji</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia domyślne</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Przywracanie ustawień fabrycznych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia EAP</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_AKA.html">Ustawienia EAP‑AKA</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SETT.html">Ustawienia EAP‑FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SUITES.html">Zestawy szyfrowania do dodatku EAP‑FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_TYPES.html">Metody uwierzytelniania EAP‑FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_GTC.html">Ustawienia EAP‑GTC</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_LEAP.html">Ustawienia EAP‑LEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_MSCHAPV2.html">Ustawienia EAP‑MSCHAPV2</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PAP.html">Ustawienia PAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SETT.html">Ustawienia EAP‑PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SUITES.html">Zestawy szyfrowania do dodatku EAP‑PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_TYPES.html">Metody uwierzytelniania EAP‑PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLUGINS_IAP.html">Ustawienia EAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_SIM.html">Ustawienia EAP‑SIM</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SETT.html">Ustawienia EAP‑TLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SUITES.html">Zestawy szyfrowania do dodatku EAP‑TLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SETT.html">Ustawienia EAP‑TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SUITES.html">Zestawy szyfrowania do dodatku EAP‑TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_TYPES.html">Metody uwierzytelniania EAP‑TTLS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia fabryczne</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Przywracanie ustawień fabrycznych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia języka</text>
      <target FeatureID="-1" href="CP_HLP_LANGUAGE.html">Ustawienia języka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia klucza WEP</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_KEY_SETT.html">Edytowanie kluczy WEP</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia miejsc docelowych</text>
      <target FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html">Widok miejsc docelowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia ogólne</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE.html">Ustawienia telefonu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia połączeń</text>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVE_CONFIG.html">Ustawienia dysku zdalnego</target>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html">Dyski zdalne</target>
      <target FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html">Widok miejsc docelowych</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Ustawienia połączeń danych</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Ustawienia połączeń pakietowych</target>
      <target FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html">Widok punktów dostępu</target>
      <target FeatureID="-1" href="SET_HLP_DEFAULT_CONN.html">Połączenie domyślne</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Ustawienia Wi‑Fi</target>
      <target FeatureID="-1" href="SIP_HLP_MAIN.html">Profile SIP</target>
      <target FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html">Ustawienia profilu SIP</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia połączeń danych</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Punkt dostępu połączeń danych</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Ustawienia połączeń danych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia połączeń pakietowych</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Punkt dostępu połączeń pakietowych</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html">Zaawansowane ustawienia połączeń pakietowych</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Ustawienia połączeń pakietowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia punktu dostępu</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Punkt dostępu połączeń danych</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA_AS.html">Zaawansowane ustawienia połączeń danych</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN_AS.html">Zaawansowane ustawienia Wi‑Fi</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV4.html">Ustawienia IPv4 sieci Wi‑Fi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia sieci</text>
      <target FeatureID="-1" href="CP_HLP_NETWORK.html">Ustawienia sieci</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia SIP</text>
      <target FeatureID="-1" href="SIP_HLP_MAIN.html">Profile SIP</target>
      <target FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html">Ustawienia profilu SIP</target>
      <target FeatureID="-1" href="SIP_HLP_PROXY_PARAMS.html">Ustawienia serwera proxy SIP</target>
      <target FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html">Ustawienia serwera rejestracji</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia słuchawek</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html">Ustawienia słuchawek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia telefonu</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE.html">Ustawienia telefonu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia trybu gotowości</text>
      <target FeatureID="-1" href="CP_HLP_IDLE.html">Tryb gotowości</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia Wi‑Fi</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN.html">Punkt dostępu sieci Wi‑Fi</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_AKA.html">Ustawienia EAP‑AKA</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SETT.html">Ustawienia EAP‑FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SUITES.html">Zestawy szyfrowania do dodatku EAP‑FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_TYPES.html">Metody uwierzytelniania EAP‑FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_GTC.html">Ustawienia EAP‑GTC</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_LEAP.html">Ustawienia EAP‑LEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_MSCHAPV2.html">Ustawienia EAP‑MSCHAPV2</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PAP.html">Ustawienia PAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SETT.html">Ustawienia EAP‑PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SUITES.html">Zestawy szyfrowania do dodatku EAP‑PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_TYPES.html">Metody uwierzytelniania EAP‑PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLAIN_MSCHAP.html">Zwykłe ustawienia MSCHAPV2</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLUGINS_IAP.html">Ustawienia EAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_SIM.html">Ustawienia EAP‑SIM</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SETT.html">Ustawienia EAP‑TLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SUITES.html">Zestawy szyfrowania do dodatku EAP‑TLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SETT.html">Ustawienia EAP‑TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SUITES.html">Zestawy szyfrowania do dodatku EAP‑TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_TYPES.html">Metody uwierzytelniania EAP‑TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Ustawienia Wi‑Fi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia wyjścia telewizyjnego</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_TVOUT.html">Ustawienia wyjścia telewizyjnego</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia wyświetlacza</text>
      <target FeatureID="-1" href="CP_HLP_DISPLAY.html">Ustawienia wyświetlacza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia zabezpieczeń</text>
      <target FeatureID="-1" href="CP_HLP_SECURITY.html">Ustawienia zabezpieczeń</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia zabezpieczeń 802.1x</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_8021X_MAIN.html">Ustawienia zabezpieczeń 802.1x</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia zabezpieczeń WEP</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_MAIN.html">Ustawienia zabezpieczeń WEP</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia zabezpieczeń Wi‑Fi</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_8021X_MAIN.html">Ustawienia zabezpieczeń 802.1x</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_KEY_SETT.html">Edytowanie kluczy WEP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_WPA_MAIN.html">Ustawienia zabezpieczeń WPA</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia zabezpieczeń WPA</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WPA_MAIN.html">Ustawienia zabezpieczeń WPA</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia zestawu słuchawkowego</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html">Ustawienia zestawu słuchawkowego</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia, połączenia pakietowe</text>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Ustawienia połączeń pakietowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wprowadzanie dotykowe</text>
      <target FeatureID="-1" href="CP_HLP_PEN_INPUT.html">Ustawienia wprowadzania dotykowego</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zaawansowane ustawienia sieci Wi‑Fi</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_ADV_SETTINGS.html">Zaawansowane ustawienia sieci Wi‑Fi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zabezpieczenia telefonu</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_LOCKING.html">Zabezpieczenia telefonu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zakaz połączeń</text>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Zakazywanie połączeń telefonicznych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zakazywanie połączeń</text>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Zakazywanie połączeń telefonicznych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zarządzanie telefonem</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_MANAGEMENT.html">Zarządzanie telefonem</target>
   </keywords>
</keywords>